body{
	background: #3e494f;
	min-width: 1190px;
}
.container{
	width: 1190px;
	margin: 0 auto;
}
.w1150{
	width: 1150px;
	margin: 0 auto;
}
.box{
	background: #1e2529;
}
/*头部*/
.header{
	width: 100%;
	min-width: 1190px;
	height: 129px;
	background: url(../images/head-bg.jpg);
}
.header .logo{
	display: block;
	width: 331px;
	height: 77px;
}
.header .logo img{
	margin-top:26px;
}
/*导航*/
.nav{
	width: 100%;
	min-width: 1190px;
	height: 51px;
}
.nav-ul li.nav-li{
	width: 80px;
	margin-right: 53px;
	text-align: center;
	position: relative;
}
.nav-ul li.nav-li:last-child{
	margin-right: 0;
}
.nav-ul li a.a-menu{
	color: #ececec;
	font-size: 16px;
	line-height: 51px;
}
.nav-ul li.on a.a-menu{
	color: #f9c99a;
}
.nav-ul li.on i{
	display: block;
	width: 100%;
	height: 4px;
	background: #F9C99A;
	position: absolute;
	left: 0;
	bottom: 0;
}
/*banner*/
.slide {
	width: 100%;
	min-width: 1190px;
	height: 420px;
	overflow: hidden;
	position: relative;
}
.slide .bd {
	height: 420px;
	width: 100%;
	overflow: hidden;
}
.slide .bd ul li {
	height: 420px;
	width: 100%;
	overflow: hidden;
}
.slide .bd ul li a{
	display: block;
	height: 100%;
}
.slide .hd {
	position: absolute;
	bottom: 15px;
	width: 100%;
	left: 0px;
	text-align: center;    
}
.slide .hd ul {
	display: inline-block;
	*display:inline;
	*zoom:1;
	padding: 6px 5px;
	background: rgba(255,255,255,0.6);  
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
	border-radius: 8px;
}
.slide .hd li {
	width: 12px;
	height: 12px;
	background: url(../images/banner-arrow.png) no-repeat;
	background-position: 0 -2px;
	margin: 2px 4px 0;
	cursor: pointer;
	float: left;
}
.slide .hd li.on {
	width: 16px;
	height: 16px;
	background-position: -12px 0;
	margin-top: 0;
}
.wzjs-content p{
	font-size: 24px;
	color: #ffffff;
	position: absolute;
	bottom: 105px;
	padding: 7px 15px;
	background: rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
}
/*天气模块*/
.search-box{
	height: 80px;
}
.search-box p{
	color: #97a4aa;
	line-height: 80px;
}
.search{
	width: 218px;
	height: 28px;
	border: 1px solid #647278;
	margin-top: 29px;
}
.search .intxt{
	width: 180px;
	height: 26px;
	line-height: 26px;
	outline: none;
	border: none;
	background: none;
	padding-left: 10px;
	color: #647278;
}
.search-icon{
	display: block;
	width: 18px;
	height: 18px;
	background: url(../images/search-icon.png) no-repeat;
	margin: 5px 7px 0 0;
	border: none;
    cursor: pointer;
}
/*新闻*/
.news-content{
	height: 360px;
	background: url(../images/news-bg.jpg) no-repeat;
}
.news-list{
	width: 422px;
	margin-left: 328px;
	padding-top: 43px;
}
.news-title{
	margin: 0 0 0 103px;
	width: 320px;
	height: 33px;
	position: relative;
	border-bottom: 1px solid #79848f;
}
.news-title span{
	color: #f1f1f1;
	font-size: 16px;
	padding-bottom: 12px;
	border-bottom: 1px solid #cf2f0e;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.news-title a{
	color: #9bacba;
	line-height: 21px;
}
.news-title a:hover{
	color: #f9c99a;
}
.news-ul{
	margin-left: 150px;
}
.news-ul li{
	width: 320px;
	margin-top: 28px;
	height: 16px;
}
.news-ul li a{
	color: #bdc3c7;
}
.news-ul li:hover a{
	color: #f9c99a;
}
.news-ul li span{
	color: #96a2a9;
}
/*学院简介*/
.xyjj-content{
	width: 580px;
	height: 300px;
	margin-top: 15px;
}
.xyjj-content .douhao{
	display: block;
	width: 68px;
	height: 51px;
	background: url(../images/douhao.png) no-repeat;
}
.xyjj-wz{
	padding: 32px 50px;
}
.xyjj-wz .title-p{
	color: #eaedf0;
	font-size: 16px;
}
.xyjj-wz .title-p i{
	display: block;
	width: 2px;
	height: 15px;
	background: #eaedf0;
	float: left;
	margin: 3px 13px 0 0;
}
.xyjj-wz .text{
	color: #BDC3C7;
	line-height: 30px;
	margin-top: 26px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.xyjj-content .ckqb-btn{
	margin-top: 28px;
}
.ckqb-btn{
	display: block;
	width: 78px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border: 1px solid #65747b;
	color: #bdc3c7;
	border-radius: 13px;
}
.ckqb-btn:hover{
	color: #f9c99a;
	border: 1px solid #f9c99a;
}
/*通知公告*/
.tzgg-content{
	width: 544px;
	height: 300px;
	background: #504a44;
	margin-top: 15px;
}
.tzgg-title{
	margin: 45px 67px 0;
	height: 37px;
	border-bottom: 1px solid #a09993;
	position: relative;
}
.tzgg-title span{
	color: #FFFFFF;
	font-size: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #ff9d3b;
}
.tzgg-title a{
	display: block;
	color: #9bacba;
	line-height: 21px;
}
.tzgg-title a:hover{
	color: #F9C99A;
}
.tzgg-content .picScroll-left {
	padding: 20px 67px 0;
	overflow: hidden;
	position: relative;
	width: 410px;
	height: 152px;
}
.tzgg-content .picScroll-left .hd {
	overflow: hidden;
	margin-top: 20px;
}
.tzgg-content .picScroll-left .hd ul {
	overflow: hidden;
	zoom: 1;
}
.tzgg-content .picScroll-left .hd ul li {
	float: left;
	width: 6px;
	height: 6px;
	overflow: hidden;
	margin-right: 9px;
	text-indent: -999px;
	cursor: pointer;
	background: url(../images/tzgg-kzd.png) no-repeat;
	background-position: 0 0;
}
.tzgg-content .picScroll-left .hd ul li.on {
	background-position: -6px 0;
}
.tzgg-content .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.tzgg-content .picScroll-left .bd ul li {
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
.tzgg-content .picScroll-left .bd ul li div{
	line-height: 42px;
	height: 42px;
}
.tzgg-content .picScroll-left .bd ul li a{
	color: #cdd2d5;
}
.tzgg-content .picScroll-left .bd ul li div:hover a{
	color: #f9c99a;
}
.tzgg-content .picScroll-left .bd ul li span{
	color: #c4c3c2;
}
/*专业介绍*/
.zyjj-content{
	margin-top: 15px;
	position: relative;
	margin-bottom: 65px;
}
.zyjs-left{
	width: 590px;
	height: 228px;
	background: url(../images/zyjs-bg.png) no-repeat;
	position:relative;
}
.zyjs-left p{
	width: 250px;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	background: rgba(188,41,38,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2bc2926,endColorstr=#b2bc2926);
	position: absolute;
	right: 0;
	top: 30px;
}
.zyjs-right{
	width: 500px;
	margin-top: 30px;
}
.zyjs-right a{
	color: #BDC3C7;
	line-height: 44px;
}
.zyjs-right a:hover{
	color: #f9c99a;
}
.zyjs-right li{
	width: 240px;
	margin-right: 10px;
}
.zyjs-right li:nth-child(2n){
	margin-right: 0;
}
.zyjj-content .ckqb-btn{
	position: absolute;
	bottom: 0;
	right: 40px;
}
/*底部*/
.footer {
    background: #3a3a3a;
    padding: 18px 0;
    overflow: hidden;
}
.footer .web_info {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 30px;
}
.footer a{
	color: #cacad2;
}
.footer a:hover{
	color: #f9c99a;
}
/*---------------------校园文化*/
.zi-banner{
	width: 100%;
	min-width: 1190px;
	height: 220px;
}
.zi-banner img{
	width: 100%;
	height: 100%;
}
.leftsidebar{
	width: 230px;
	/*height: 100px;*/
	background: #455c6a;
	position: relative;
}
.leftsidebar p{
	width: 100%;
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #992f32;
	color: #FFFFFF;
	font-size: 24px;
	position: absolute;
	top: -40px;
}
.leftsidebar-ul{
	padding-top: 40px;
}
.leftsidebar-ul li{
	height: 50px;
	line-height: 50px;
}
.leftsidebar-ul li.on,
.leftsidebar-ul li:hover{
	background: #efbe8e;
}
.leftsidebar-ul li a{
	display: block;
	padding: 0 30px;
	color: #cee3ef;
	font-size: 14px;
}
.leftsidebar-ul li.on a,
.leftsidebar-ul li:hover a{
	color: #324855;
}
.leftsidebar-ul li a i{
	display: block;
	width: 6px;
	height: 50px;
	float: right;
	background: url(../images/subnav-icon.png) center right no-repeat;
}
.leftsidebar-ul li.on a i,
.leftsidebar-ul li:hover a i{
	width: 19px;
	background: url(../images/subnav-icon-hocer.png) center no-repeat;
}
.w900{
	width: 900px;
	margin-left: 40px;
}
.w900 .title-p{
	margin-top: 30px;
	border-bottom: 1px solid #536873;
}
.w900 .title-p span{
	color: #F1F1F1;
	font-size: 18px;
	padding:5px 0 19px;
}
.curr-ul{
	background: url(../images/curr-icon.png) left center no-repeat;
	padding-left: 26px;
	height: 20px;
}
.curr-ul li{
	float: left;
	line-height: 20px;
	margin-left: 5px;
}
.curr-ul li a{
	color: #93a3ac;
}
.submenu-ul{
	padding: 25px 0;
}
.submenu-ul li{
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #405663;
	margin-right: 5px;
}
.submenu-ul li.on,
.submenu-ul li:hover{
	background: #EFBE8E;
}
.submenu-ul li a{
	color: #CEE3EF;
	display: block;
	padding: 0 30px;
}
.submenu-ul li.on a,
.submenu-ul li:hover a{
	color: #324855;
}
.tplb-ul li{
	margin-right: 20px;
	margin-top: 10px;
	width: 210px;
}
.tplb-ul li .pic{
	width: 210px;
	height: 150px;
	background: #405663;
}
.tplb-ul li .pic img{
	width: 100%;
	height: 100%;
}
.tplb-ul li .text{
	padding: 16px 0;
}
.tplb-ul li .text p{
	color: #bdc3c7;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.tplb-ul li:hover .text p{
	color: #f9c99a;
}
.tplb-ul li .text p i{
	display: block;
	width: 0;
	height: 1px;
	background: #f9c99a;
	float: left;
	margin:7px 0 0 0;
	-webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.tplb-ul li:hover .text p i{
	margin:7px 10px 0 0;
	width: 30px;
}
.tplb-ul li .text span{
	color: #566b78;
	display: block;
	margin-top: 10px;
}
.fy-content p{
	color: #dcdcdc;
	line-height: 30px;
}
.fy-content{
	padding: 40px 0 65px;
}
/*学生服务*/
.wzlb-ul li{
	line-height: 40px;
	width: 100%;
	height: 40px;
}
.wzlb-ul li a{
	color: #bdc3c7;
	background: url(../images/a-icon.jpg) left center no-repeat;
	padding-left: 15px;
	-webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.wzlb-ul li:hover a{
	margin-left: 5px;
	color: #F9C99A;
}
.wzlb-ul li span{
	color: #889caa;
}
.li-border {
    border-top: 1px solid #2d3a41;
    margin-top: 15px;
    padding-top: 15px;
}
/*队伍建设*/
.dwjs-list{
	margin-bottom: 50px;
}
.dwjs-list p{
	color: #CEE3EF;
	font-size: 16px;
	background: url(../images/dwjs-icon.png) left center no-repeat;
	padding-left: 27px;
}
.dwjs-ul li{
	width: 108px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: 1px solid #405663;
	margin: 22px 21px 0 0;
	float: left;
}
.dwjs-ul li:hover{
	background: #EFBE8E;
	border: 1px solid　#efbe8e;
}
.dwjs-ul li a{
	display: block;
	color: #bdc3c7;
}
.dwjs-ul li:hover a{
	color: #1e2529;
}
/*队伍详情*/
.dwxq-content{
	padding: 50px 0 70px;
}
.dwxq-content p img{
	display: block;
	margin: 0 auto;
}
.dwxq-content p{
	text-indent: 2em;
	color: #bdc3c7;
	font-size: 14px;
	line-height: 40px;
}
/*详情页*/
.detail {
	margin-top: 35px;
}
.detail p{
	color: #bdc3c7;
	font-size: 14px;
}
.detail p.detail-title{
	font-size: 18px;
	text-align: center;
}
.detail p.date{
	color: #658194;
	margin-top: 22px;
	text-align: center;
}
.detail p.date span{
	margin: 0 10px;
}
.detail-content{
	margin-top: 30px;
}
.detail-content p{
	line-height: 40px;
}
.detail-content p img{
	display: block;
	margin: 0 auto;
}
.sx-wz{
	margin: 35px 0;
	border-top: 1px solid #2d3a41;
	padding-top: 28px;
}
.sx-wz p{
	line-height: 40px;
}
.sx-wz a{
	color: #bdc3c7;
}
.sx-wz p:hover a{
	color: #F9C99A;
}
/*---------------------20170907新增*/
.subnav{
	display: none;
	position: absolute;
	top: 47px;
	left: 50%;
	margin-left: -65px;
	width: 130px;
	background: #ffffff;
	border-top: 4px solid #F9C99A;
	z-index: 99;
}
.subnav li{
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-bottom: 1px solid #eef1f2;
}
.subnav li:hover{
	background: #F9C99A;
	border-bottom: 1px solid #F9C99A;
}
.subnav li a{
	color: #595959;
	font-size: 14px;
}
.subnav li:hover a{
	color: #FFFFFF;
}

/*
*author:Mr.Zhu
*title:2022-05-07新增
*date:2022/5/7 10:06
*/
.tplb-ul{
	display: flex;
	flex-wrap: wrap;
}

.tplb-ul li:nth-child(4n){
	margin-right: 0;
}
